<?php
/**
 * View - Updating notice.
 *
 * @since 2.5.0
 */

defined( 'ABSPATH' ) || exit;

/**
 * Template vars.
 *
 * @var string $force_update_url The force update URL.
 */
?>
<div id="message" class="updated woocommerce-message wc-connect">
	<p>
		<strong><?php esc_html_e( 'WooCommerce Amazon S3 Storage', 'woocommerce-amazon-s3-storage' ); ?></strong> &#8211; <?php echo esc_html_x( 'Your database is being updated in the background.', 'admin notice', 'woocommerce-amazon-s3-storage' ); ?>
		<a href="<?php echo esc_url( $force_update_url ); ?>">
			<?php esc_html_e( 'Taking a while? Click here to run it now.', 'woocommerce-amazon-s3-storage' ); ?>
		</a>
	</p>
</div>
