<?php
/**
 * Notice - Updating.
 *
 * @since 2.5.0
 */

namespace Themesquad\WC_Amazon_S3_Storage\Admin\Notices;

defined( 'ABSPATH' ) || exit;

use Themesquad\WC_Amazon_S3_Storage\Utilities\Admin_Utils;

/**
 * Updating notice.
 */
class Updating_Notice {

	/**
	 * Outputs the notice content.
	 *
	 * @since 2.5.0
	 */
	public static function output() {
		$force_update_url = wp_nonce_url(
			add_query_arg( 'force_update_wc_amazon_s3_storage', 'true', Admin_Utils::get_settings_url() ),
			'wc_amazon_s3_storage_force_db_update',
			'wc_amazon_s3_storage_force_db_update_nonce'
		);

		include dirname( __FILE__ ) . '/views/html-notice-updating.php';
	}
}
